commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian K Bonner <brian.bon...@paraware.com>
Subject [jelly] Building Jelly 1.0 Beta 3
Date Mon, 16 Feb 2004 16:00:34 GMT
Any ideas on how I can get around this?   I tried pulling the latest 
source build 1/29 and I ran into similar poblems:

__  __
|  \/  |__ _Apache__ ___
| |\/| / _` \ V / -_) ' \  ~ intelligent projects ~
|_|  |_\__,_|\_/\___|_||_|  v. 1.0-rc1-SNAPSHOT

Attempting to download jdbc-2.0.jar.
WARNING: Failed to download jdbc-2.0.jar.
Attempting to download jms-1.0.2b.jar.
WARNING: Failed to download jms-1.0.2b.jar.
Attempting to download xsdlib-20020414.jar.
WARNING: Failed to download xsdlib-20020414.jar.
Attempting to download hsqldb-1.7.0.jar.
WARNING: Failed to download hsqldb-1.7.0.jar.
The build cannot continue because of the following unsatisfied 
dependencies:

jdbc-2.0.jar (no download url specified)
jms-1.0.2b.jar (no download url specified)
xsdlib-20020414.jar (no download url specified)
hsqldb-1.7.0.jar (no download url specified)

Total time: 6 seconds
Finished at: Mon Feb 16 10:40:22 EST 2004

- Brian

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message